.itemCommentsForm label.formUrl, #commentURL {display:none!important;}
#rt-header .rt-container .rt-grid-6 .rt-block {padding:0 15px; margin:7px 10px;}
div.catItemView {margin-bottom: 0;}
div.catItemHeader h3.catItemTitle {font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;line-height:110%;}
div.k2Pagination ul li span {display:inline-block;padding:4px 8px;margin:0 8px;border:1px solid #ddd;border-radius:4px;vertical-align:middle;background:#fff;text-decoration:none;}
.component-content .pagination-start .pagenav {padding:2px;}
